#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 persistent-postgresql
version:              2.13.4.1
visibility:           public
id:                   persistent-postgresql-2.13.4.1-2j0X6JCZbot5AqKI8RERz2
key:                  persistent-postgresql-2.13.4.1-2j0X6JCZbot5AqKI8RERz2
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Felipe Lessa, Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/book/persistent
synopsis:             Backend for the persistent library using postgresql.
description:          Based on the postgresql-simple package
category:             Database, Yesod
abi:                  83b552c8926bc3d3fa34c6d42b740516
exposed:              True
exposed-modules:
    Database.Persist.Postgresql Database.Persist.Postgresql.Internal
    Database.Persist.Postgresql.JSON

import-dirs:
    /usr/lib/ghc-9.4.8/site-local/persistent-postgresql-2.13.4.1

library-dirs:
    /usr/lib/ghc-9.4.8/site-local/persistent-postgresql-2.13.4.1

library-dirs-static:
    /usr/lib/ghc-9.4.8/site-local/persistent-postgresql-2.13.4.1

dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-persistent-postgresql
hs-libraries:         HSpersistent-postgresql-2.13.4.1-2j0X6JCZbot5AqKI8RERz2
depends:
    aeson-2.1.2.1-CJUEk8Q0QXZ63rfmeHQCzY
    attoparsec-0.14.4-HJXsa8cMY97Lp9qL0m21oG base-4.17.2.1
    blaze-builder-0.4.2.3-1WUo1omsOYUH2PSkelI6MS bytestring-0.11.5.3
    conduit-1.3.6.1-t97EsPJ1aWGqkQHikR1p8 containers-0.6.7
    monad-logger-0.3.42-1VWtUgOvquHAwEplxCJ54K mtl-2.2.2
    persistent-2.14.5.1-LthgPlFTzyx5qJrQ5Iy5EF
    postgresql-libpq-0.9.4.3-9EKBGqszgJV2gOXf0kEzu1
    postgresql-simple-0.6.5.1-9fLsCsJBB6lANZBhugOSiF
    resource-pool-0.2.3.2-8xe2zcYLL0vDqt2ZEd4Bvr
    resourcet-1.2.6-HGtfNYJcPBqERcZSDZwt5Y
    string-conversions-0.4.0.1-GnvCZkNkYXZBEsxBCPZYSp text-2.0.2
    time-1.12.2 transformers-0.5.6.2
    unliftio-core-0.2.1.0-1JwPsdkrVim6892Z5vBeIT
    vault-0.3.1.5-A631H6yr9D2EX40n7Zi8dS

haddock-interfaces:
    /usr/share/doc/haskell-persistent-postgresql/html/persistent-postgresql.haddock

haddock-html:         /usr/share/doc/haskell-persistent-postgresql/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

